package jp.co.headwaters.webappos.cache.bean;

import com.fasterxml.jackson.annotation.JsonProperty;

public class ReplaceBean {

	@JsonProperty("target")
	private String target;
	@JsonProperty("format")
	private String format;
	@JsonProperty("replacement")
	private String replacement;

	public String getTarget() {
		return target;
	}
	public void setTarget(String target) {
		this.target = target;
	}
	public String getFormat() {
		return format;
	}
	public void setFormat(String format) {
		this.format = format;
	}
	public String getReplacement() {
		return replacement;
	}
	public void setReplacement(String replacement) {
		this.replacement = replacement;
	}
}
